BODY
{
    MARGIN: 0px
}
A:link
{
    COLOR: #404040;
    TEXT-DECORATION: underline
}
A:visited
{
    COLOR: #808080;
    TEXT-DECORATION: underline
}
A:hover
{
    COLOR: #ffa943;
    TEXT-DECORATION: underline
}
A:active
{
    COLOR: #ffa943;
    TEXT-DECORATION: underline
}
P
{
    MARGIN-TOP: 12px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13px;
    MARGIN-BOTTOM: 12px;
    COLOR: #000000;
    LINE-HEIGHT: normal;
    FONT-FAMILY: "Arial", "Helvetica", sans-serif
}
UL
{
    MARGIN-TOP: 12px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13px;
    MARGIN-BOTTOM: 12px;
    COLOR: #000000;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: "Arial", "Helvetica", sans-serif;
    LIST-STYLE-TYPE: square
}
OL
{
    MARGIN-TOP: 12px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13px;
    MARGIN-BOTTOM: 12px;
    COLOR: #000000;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: "Arial", "Helvetica", sans-serif
}
LI
{
    FONT-SIZE: 13px;
    FONT-WEIGHT: bolder;
    COLOR: #000000;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: "Arial", "Helvetica", sans-serif
}
H1
{
    MARGIN-TOP: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    MARGIN-BOTTOM: 2px;
    COLOR: #ffa943;
    LINE-HEIGHT: normal;
    FONT-FAMILY: "Arial", "Helvetica", sans-serif
}
H2
{
    MARGIN-TOP: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    MARGIN-BOTTOM: 2px;
    COLOR: #ffa943;
    LINE-HEIGHT: normal;
    FONT-FAMILY: "Arial", "Helvetica", sans-serif
}
H3
{
    MARGIN-TOP: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    MARGIN-BOTTOM: 2px;
    COLOR: #ffa943;
    LINE-HEIGHT: normal;
    FONT-FAMILY: "Arial", "Helvetica", sans-serif
}
H4
{
    MARGIN-TOP: 8px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    MARGIN-BOTTOM: 8px;
    COLOR: #ffa943;
    LINE-HEIGHT: normal;
    FONT-FAMILY: "Arial", "Helvetica", sans-serif
}
BLOCKQUOTE
{
    FONT-SIZE: 13px;
    COLOR: #000000;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: "Arial", "Helvetica", sans-serif
}
.header
{
    FONT-SIZE: 24px;
    COLOR: #52739c;
    FONT-FAMILY: "Arial", "Helvetica", sans-serif
}
.content
{
    FONT-SIZE: 13px;
    COLOR: #000000;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: "Arial", "Helvetica", sans-serif
}
.content-main
{
    PADDING-RIGHT: 15px;
    FONT-SIZE: 13px;
    COLOR: #000000;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: "Arial", "Helvetica", sans-serif
}
.textnav
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    FONT-FAMILY: "Arial", "Helvetica", sans-serif
}
.disclaimer
{
    FONT-WEIGHT: lighter;
    FONT-SIZE: 11px;
    LINE-HEIGHT: 11px;
    FONT-FAMILY: "Arial", "Helvetica", sans-serif;
    TEXT-ALIGN: center
}
.profilecommtableUpr
{
    BACKGROUND-COLOR: #999999
}
.profilecommtableLower
{
    BACKGROUND-COLOR: #ffffff
}
.profilecommtextUpr
{
    FONT-WEIGHT: bold;
    COLOR: #000000;
    FONT-FAMILY: "Arial", "Helvetica", sans-serif
}
.profiletopname
{
    FONT-SIZE: 30px;
    COLOR: #000000;
    FONT-FAMILY: "Arial", "Helvetica", sans-serif
}
.profileafflname
{
    FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-FAMILY: "Arial", "Helvetica", sans-serif
}
.profileaddress
{
    FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-FAMILY: "Arial", "Helvetica", sans-serif
}
.profilecommtexthdr
{
    COLOR: #000000;
    FONT-FAMILY: "Arial", "Helvetica", sans-serif
}
.profilecommtext
{
    FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-FAMILY: "Arial", "Helvetica", sans-serif
}
.profilenavbartext
{
    COLOR: #000000;
    FONT-FAMILY: "Arial", "Helvetica", sans-serif
}
.profileheader
{
    FONT-SIZE: 18px;
    COLOR: #000000;
    FONT-FAMILY: "Arial", "Helvetica", sans-serif
}
.profiletext
{
    FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-FAMILY: "Arial", "Helvetica", sans-serif
}
.formoutertable
{
    BACKGROUND-COLOR: #848484
}
.formcontent
{
    BORDER-RIGHT: #000000;
    BORDER-TOP: #000000;
    FONT-SIZE: 13px;
    BORDER-LEFT: #000000;
    COLOR: #000000;
    BORDER-BOTTOM: #000000;
    FONT-FAMILY: "Arial", "Helvetica", sans-serif;
    BACKGROUND-COLOR: #848484
}
.formbutton
{
    COLOR: #ffffff;
    BACKGROUND-COLOR: #ffa943
}
INPUT
{
    BACKGROUND-COLOR: #ffffff
}
TEXTAREA
{
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #ffffff
}
A.blue:link
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A.blue:visited
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A.blue:hover
{
    FONT-SIZE: 12px;
    COLOR: #ffa943;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A.blue:active
{
    FONT-SIZE: 12px;
    COLOR: #ffa943;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
